User Tools

Site Tools


faq:emv-us

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
faq:emv-us [2020/11/17 10:47]
craig
faq:emv-us [2021/01/13 10:23] (current)
craig [Verifone P400]
Line 22: Line 22:
 Notes:\\ Notes:\\
   * [[http://​http://​www.datacapepay.com/​epay50/​3728//​|dsiEMVx version 1.46]] or higher is required.   * [[http://​http://​www.datacapepay.com/​epay50/​3728//​|dsiEMVx version 1.46]] or higher is required.
 +  * [[http://​www.datacapepay.com/​epay50/​3728/​|Datacap Netepay 5.07.33 or higher is required.]]
   * System Five version version 6.2.4.64 or higher is required. ​   * System Five version version 6.2.4.64 or higher is required. ​
   * [[https://​datacapsystems.com/​verifone-p400|Information on ordering this device]]   * [[https://​datacapsystems.com/​verifone-p400|Information on ordering this device]]
faq/emv-us.txt ยท Last modified: 2021/01/13 10:23 by craig